.. _qvertuh:

====================================================================
Vazão Vertida por Usina (qvertuhx.out)
====================================================================

.. currentmodule:: inewave.nwlistop.qvertuh

Os valores de vazão vertida por usina, localizados nos arquivos geralmente denominados
qvertuhx.out, onde x varia conforme a usina, são armazenados na classe:

.. autoclass:: Qvertuh
   :members:
